﻿@font-face {
      font-family: "MontserratBold";
      src: url("//www.intimates.com.ar/ropa-interior-lenceria-mujer-encaje-tanga-conjuntos-medias/fonts/montserrat-bold.ttf");
}
@font-face {
      font-family: "MontserratRegular";
      src: url("//www.intimates.com.ar/ropa-interior-lenceria-mujer-encaje-tanga-conjuntos-medias/fonts/montserrat-regular.ttf");
}
.div-include{
	width:100%;
	height:auto;
	float:left;		
}

#fondocategoria{
	width:100%;
	height:100%;
	float:left;		
}
#fondocategoria1{
	width:100%;
        /*height:600px; */	
	position:relative;
	padding-bottom:35%;
	float:left;
}
#fondocategoria2, #fondocategoria3{float: left; text-align: center; width: 100%; margin-left: 0;}

#fondocategoria2 img{width:100%; margin:0 auto;}

#contain-novedades{width:100%;height:550px;background:#d8d8d5;border:0px;outline:0px;padding-bottom:30px;}

#contain-ofertas{width:100%;height:550px;background:transparent;border:0px;outline:0px;}

#contain-rubros{width:100%;background:transparent;border:0px;outline:0px;}

#contain-imagenes{width:100%;background:transparent;border:0px;outline:0px;}

#rubros-slider{
	width:100%;
        height:100%;
	background:transparent;
	border:0px;
	outline:0px;
	padding:0px;
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	position: absolute;	
}
#whatsapp-vendedores{float:left; padding-top:30px; box-sizing: border-box;font-family: "MontserratRegular",sans-serif; font-size:21px; color:#626262; text-align:center; width:100%; padding-bottom:30px; background-color:#D1F2D1;padding-left:10%; padding-right:10%;}
#whatsapp-vendedores img{ margin-left:20px; margin-right:20px;}
@media (max-width: 768px) {
#fondocategoria1{ padding-bottom:95%;
}
@media (max-width: 430px) {
#fondocategoria1{ padding-bottom:125%;
}
}